» Ubuntu » Pakiety

Error

two or more packages specified (iozone3 hardy)